Bug 996022 - Missing example for CMT transaction usage
Missing example for CMT transaction usage
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: post-GA
: EAP 6.3.0
Assigned To: David Michael
Hayk Hovsepyan
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 04:55 EDT by Ondrej Chaloupka
Modified: 2014-11-23 18:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11864, Development Guide-6.1-4 Build Date: 19-07-2013 12:11:48 Topic ID: 4305-433106 [Specified]
Last Closed: 2014-11-23 18:16:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-08-12 04:55:53 EDT
Title: Commit a Transaction

As the most of the developers will be probably using CMT in Java EE environment it would be fine to add such example and description how does it work to documentation.
All documentation is currently targeted to BMT.
Comment 5 Hayk Hovsepyan 2014-09-22 03:27:06 EDT
Verified on Revision 6.3.0-31

Note You need to log in before you can comment on or make changes to this bug.